View Issue Details

IDProjectCategoryView StatusLast Update
0001730SUMoRefactoringpublic2012-09-01 21:57
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.4.6 
Summary0001730: Internet Download Manager (IDM) : 4th digit to be ignored
DescriptionInternet Download Manager (IDM) : 4th digit to be ignored

Indicated mirror source server
TagsNo tags attached.

Relationships

related to 0001753 resolvedKyle_Katarn Remove trailing "fake" 0 for IDM build 

Activities

bytehead

2012-08-25 15:33

reporter   ~0001199

Gosh, this is a never ending story...

Kyle_Katarn

2012-08-26 00:17

administrator   ~0001200

That's why it's so cool to play with SUMo :)

Issue History

Date Modified Username Field Change
2012-08-25 12:05 Kyle_Katarn New Issue
2012-08-25 12:05 Kyle_Katarn Assigned To => Kyle_Katarn
2012-08-25 12:05 Kyle_Katarn Status new => acknowledged
2012-08-25 15:33 bytehead Note Added: 0001199
2012-08-26 00:17 Kyle_Katarn Note Added: 0001200
2012-08-30 15:23 Kyle_Katarn Status acknowledged => resolved
2012-08-30 15:23 Kyle_Katarn Fixed in Version => 3.4.6
2012-08-30 15:23 Kyle_Katarn Resolution open => fixed
2012-09-01 21:57 Kyle_Katarn Relationship added related to 0001753